<html>
    <head>
        <title>Score Indicator For AmadorUAVs Sports Straming</title>
        <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
        <script src="js/casparcg.js"></script>
        <link rel="https://cdn.rawgit.com/mfd/f3d96ec7f0e8f034cc22ea73b3797b59/raw/856f1dbb8d807aabceb80b6d4f94b464df461b3e/gotham.css">
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="styles.css" rel='stylesheet'>
    </head>
    <body>
        <div class="logo-cont" id="logo-cont">
            <div class="touchdown-cont">
                <div class="touchdown">
                    <div class="touchdown-content">
                        <img class="team-logo" src="images/amador.svg"/>
                        <h1 class="touchdown-text">TOUCHDOWN!</h1>
                        <img class="team-logo" src="images/amador.svg"/>
                    </div>
                </div>
            </div>
            <img id="logo" src="images/amadoruavs-flat.png"/>
        </div>
    </body>
</html>